import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    fill: false,
    stroke: true,
    size: 100,
    opacity: 1.0  })
  .encode(
    vl.y().fieldQ('Population'),
    vl.color().fieldQ('Median Age'),
    vl.x().fieldQ('Density (P/Km2)'),
    vl.tooltip().fieldN('Country (or dependency)')
  );